Debian Bug report logs - #673848
[INTL: it] Italian translation of debconf messages - kstars-data-extra-tycho2

version graph

Package: kstars-data-extra-tycho2; Maintainer for kstars-data-extra-tycho2 is Noel David Torres Taño <envite@rolamasao.org>; Source for kstars-data-extra-tycho2 is src:kstars-data-extra-tycho2.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Mon, 21 May 2012 18:15:04 UTC

Severity: wishlist

Tags: fixed-upstream, l10n, patch

Fixed in version 1.1r1-9

Done: Noel David Torres Taño <envite@rolamasao.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Noel David Torres Taño <envite@rolamasao.org>:
Bug#673848; Package kstars-data-extra-tycho2. (Mon, 21 May 2012 18:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Noel David Torres Taño <envite@rolamasao.org>. (Mon, 21 May 2012 18:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian translation of debconf messages - kstars-data-extra-tycho2
Date: Mon, 21 May 2012 20:12:53 +0200
[Message part 1 (text/plain, inline)]
Package: kstars-data-extra-tycho2
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of kstars-data-extra-tycho2
debconf messages proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Added tag(s) fixed-upstream. Request was from Noel David Torres Taño <envite@rolamasao.org> to control@bugs.debian.org. (Wed, 25 Jul 2012 18:54:04 GMT) Full text and rfc822 format available.

Reply sent to Noel David Torres Taño <envite@rolamasao.org>:
You have taken responsibility. (Wed, 20 Feb 2013 21:00:03 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Wed, 20 Feb 2013 21:00:04 GMT) Full text and rfc822 format available.

Message #12 received at 673848-done@bugs.debian.org (full text, mbox):

From: Noel David Torres Taño <envite@rolamasao.org>
To: 673848-done@bugs.debian.org
Subject: fixed
Date: Wed, 20 Feb 2013 20:48:44 +0000
[Message part 1 (text/plain, inline)]
Version: 1.1r1-9

Thanks

This was fixed in this version which did not hit the Archive:

kstars-data-extra-tycho2 (1.1r1-6) unstable; urgency=low

   * [Debconf translation updates]
     - Italian (Beatrice Torracca). Closes: #673848

 -- Noel David Torres Taño <envite@rolamasao.org>  Sat, 14 Jul 2012 22:29:35 
+0100


-------------------------
A: Because it breaks the logical flow of discussion.
Q: Why is top posting bad?
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Mar 2013 07:27:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:53:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.